Bug 191466 - Port Update security/rubygem-metasploit_data_models 0.17.5
Summary: Port Update security/rubygem-metasploit_data_models 0.17.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-06-28 21:27 UTC by tanawts
Modified: 2014-07-04 01:22 UTC (History)
1 user (show)

See Also:


Attachments
Patch for updating to rubygem-metasploit 0.17.5 (1.11 KB, patch)
2014-06-28 21:28 UTC, tanawts
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tanawts 2014-06-28 21:27:42 UTC
rubygem-metasploit update from 0.17.0 to 0.17.5
Comment 1 tanawts 2014-06-28 21:28:38 UTC
Created attachment 144230 [details]
Patch for updating to rubygem-metasploit 0.17.5
Comment 2 commit-hook freebsd_committer 2014-06-29 14:55:04 UTC
A commit references this bug:

Author: rakuco
Date: Sun Jun 29 14:54:04 UTC 2014
New revision: 359770
URL: http://svnweb.freebsd.org/changeset/ports/359770

Log:
  Update to 0.17.5.

  PR:		191466
  Submitted by:	tanawts@gmail.com (maintainer)

Changes:
  head/security/rubygem-metasploit_data_models/Makefile
  head/security/rubygem-metasploit_data_models/distinfo
Comment 3 Raphael Kubo da Costa freebsd_committer 2014-06-29 14:55:56 UTC
Committed, thanks!